ennemi

Non-linear correlation detection with mutual information

Installation

sudo pip3 install ennemi

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.2.0 2022-04-06    
1.1.1 2022-01-14    
1.1.0 2021-08-04    
1.0.0 2021-02-10    
1.0.0b1 pre-release 2020-08-13    
1.0.0a2 pre-release 2020-06-24    
1.0.0a1 pre-release 2020-05-19    

Issues with this package?

Page last updated 2022-08-04 01:27:48 UTC